.searchInput_container {
  display: flex;
  align-items: flex-end;
  padding: 5px 10px;
  background-color: rgba(255, 255, 255, 0.7);
  border-radius: 3px;
  color: #4fc1e9;
}

.searchinput_input {
  width: 100%;
}

.searchInput_underline {
  border-bottom: 10px solid #4fc1e9;
}
